
/* Class = "NSWindow"; title = "Edit Page(s)"; ObjectID = "100"; */
"100.title" = "Edit Page(s)";

/* Class = "NSBox"; title = "Format"; ObjectID = "102"; */
"102.title" = "Format";

/* Class = "NSMatrix"; ibShadowedToolTip = "Choose the desired page orientation here."; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Choose the desired page orientation here.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landscape format direction."; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Landscape format direction.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrait format direction."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Portrait format direction.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the desired page format here from a list of pre-defined page formats or use custom format."; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Select the desired page format here from a list of pre-defined page formats or use custom format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "114"; */
"114.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "115"; */
"115.title" = "Item1";

/* Class = "NSBox"; title = "Layout"; ObjectID = "130"; */
"130.title" = "Layout";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Here you can choose if elements which are placed on a master page, should be output before or behind the layout page."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Here you can choose if elements which are placed on a master page, should be output before or behind the layout page.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Behind page"; ObjectID = "134"; */
"134.title" = "Behind page";

/* Class = "NSMenuItem"; title = "Before page"; ObjectID = "135"; */
"135.title" = "Before page";

/* Class = "NSBox"; title = "Margins"; ObjectID = "163"; */
"163.title" = "Margins";

/* Class = "NSBox"; title = "Columns"; ObjectID = "177"; */
"177.title" = "Columns";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the number of columns."; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Use these buttons to increase/decrease the number of columns.";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "305"; */
"305.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "306"; */
"306.title" = "Width:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "308"; */
"308.title" = "Height:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "309"; */
"309.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Master Page:"; ObjectID = "311"; */
"311.title" = "Master Page:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "312"; */
"312.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "313"; */
"313.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "316"; */
"316.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "318"; */
"318.title" = "Outside:";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "320"; */
"320.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "322"; */
"322.title" = "Gutter:";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "324"; */
"324.title" = "Number:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired page width here."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Enter the desired page width here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired page height here."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Enter the desired page height here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "351"; */
"351.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "352"; */
"352.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "356"; */
"356.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from inner/left border of a page."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from inner/left border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "360"; */
"360.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "361"; */
"361.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "362"; */
"362.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of column guides here."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Enter the desired number of column guides here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the distance value between (at least two) columns here."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Enter the distance value between (at least two) columns here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "366"; */
"366.title" = "0";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "2vs-57-i7V"; */
"2vs-57-i7V.ibShadowedMultipleValuesPlaceholder" = "Multiple Selection";
